[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.OnGetEditMask

Event handler for finding the edit mask while editing a grid cell

## Declaration

Source position: grids.pas line 1276

`public property TCustomDrawGrid.OnGetEditMask: TGetEditEvent read FOnGetEditMask write FOnGetEditMask;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .